/* start- bootstrap theme */
.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
}

.btn-default:active, .btn-primary:active, .btn-success:active, .btn-info:active, .btn-warning:active, .btn-danger:active, .btn-default.active, .btn-primary.active, .btn-success.active, .btn-info.active, .btn-warning.active, .btn-danger.active {
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn-default.disabled, .btn-primary.disabled, .btn-success.disabled, .btn-info.disabled, .btn-warning.disabled, .btn-danger.disabled, .btn-default[disabled], .btn-primary[disabled], .btn-success[disabled], .btn-info[disabled], .btn-warning[disabled], .btn-danger[disabled], fieldset[disabled] .btn-default, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-success, fieldset[disabled] .btn-info, fieldset[disabled] .btn-warning, fieldset[disabled] .btn-danger {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.btn-default .badge, .btn-primary .badge, .btn-success .badge, .btn-info .badge, .btn-warning .badge, .btn-danger .badge {
	text-shadow: none;
}

.btn:active, .btn.active {
	background-image: none;
}

.btn-default {
	text-shadow: 0 1px 0 #fff;
	background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
	background-image: -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
	background-image: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	background-repeat: repeat-x;
	border-color: #dbdbdb;
	border-color: #ccc;
}

.btn-default:hover, .btn-default:focus {
	background-color: #e0e0e0;
	background-position: 0 -15px;
}

.btn-default:active, .btn-default.active {
	background-color: #e0e0e0;
	border-color: #dbdbdb;
}

.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled.focus, .btn-default[disabled].focus, fieldset[disabled] .btn-default.focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active {
	background-color: #e0e0e0;
	background-image: none;
}

.btn-primary {
	background-color: rgba(74,121,156,1.00);
	border-color: rgba(74,121,156,1.00);
}

.btn-primary:hover, .btn-primary:focus {
	background-color: rgba(48,79,102,1.00);
	border-color: rgba(48,79,102,1.00);
}

.btn-primary:active, .btn-primary.active {
	background-color: rgba(48,79,102,1.00);
	border-color: rgba(48,79,102,1.00);
}

.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
	background-color: #265a88;
	background-image: none;
}

.btn-success {
	background-color: rgba(127,202,159,1.00);
	border-color: rgba(127,202,159,1.00);
}

.btn-success:hover, .btn-success:focus {
	background-color: rgba(83,132,104,1.00);
	border-color: rgba(83,132,104,1.00);
}

.btn-success:active, .btn-success.active {
	background-color: rgba(83,132,104,1.00);
	border-color: rgba(83,132,104,1.00);
}

.btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled.focus, .btn-success[disabled].focus, fieldset[disabled] .btn-success.focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active {
	background-color: #419641;
	background-image: none;
}

.btn-info {
	background-color: rgba(74, 120, 156, 1);
	border-color: rgba(74, 120, 156, 1);
}

.btn-info:hover, .btn-info:focus {
	background-color: #2aabd2;
	background-position: 0 -15px;
}

.btn-info:active, .btn-info.active {
	background-color: #2aabd2;
	border-color: #28a4c9;
}

.btn-info.disabled, .btn-info[disabled], fieldset[disabled] .btn-info, .btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover, .btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus, .btn-info.disabled.focus, .btn-info[disabled].focus, fieldset[disabled] .btn-info.focus, .btn-info.disabled:active, .btn-info[disabled]:active, fieldset[disabled] .btn-info:active, .btn-info.disabled.active, .btn-info[disabled].active, fieldset[disabled] .btn-info.active {
	background-color: #2aabd2;
	background-image: none;
}

.btn-warning {
	background-color: rgba(244,186,112,1.00);
	border-color: rgba(233,109,99,1.00);
}

.btn-warning:hover, .btn-warning:focus {
	background-color: rgba(233,109,99,1.00);
}

.btn-warning:active, .btn-warning.active {
	background-color: rgba(235,152,45,1.00);
	border-color: rgba(233,109,99,1.00);
}

.btn-warning.disabled, .btn-warning[disabled], fieldset[disabled] .btn-warning, .btn-warning.disabled:hover, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning:hover, .btn-warning.disabled:focus, .btn-warning[disabled]:focus, fieldset[disabled] .btn-warning:focus, .btn-warning.disabled.focus, .btn-warning[disabled].focus, fieldset[disabled] .btn-warning.focus, .btn-warning.disabled:active, .btn-warning[disabled]:active, fieldset[disabled] .btn-warning:active, .btn-warning.disabled.active, .btn-warning[disabled].active, fieldset[disabled] .btn-warning.active {
	background-color: #eb9316;
	background-image: none;
}

.btn-danger {
	background-color: rgba(233,109,99,1.00);
	border-color: rgba(233,109,99,1.00);
}

.btn-danger:hover, .btn-danger:focus {
	background-color: rgba(166,78,70,1.00);
	border-color: rgba(166,78,70,1.00);
}

.btn-danger:active, .btn-danger.active {
	background-color: rgba(166,78,70,1.00);
	border-color: rgba(166,78,70,1.00);
}

.btn-danger.disabled, .btn-danger[disabled], fieldset[disabled] .btn-danger, .btn-danger.disabled:hover, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger:hover, .btn-danger.disabled:focus, .btn-danger[disabled]:focus, fieldset[disabled] .btn-danger:focus, .btn-danger.disabled.focus, .btn-danger[disabled].focus, fieldset[disabled] .btn-danger.focus, .btn-danger.disabled:active, .btn-danger[disabled]:active, fieldset[disabled] .btn-danger:active, .btn-danger.disabled.active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger.active {
	background-color: #c12e2a;
	background-image: none;
}

.thumbnail, .img-thumbnail {
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color: rgba(244,186,112,1.00);
	color: rgba(255,255,255,1.00);
	font-weight: bold;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background-color: #2e6da4;
}

.dropdown-menu {
	color: rgba(74,121,156,1.00);
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: rgba(255,255,255,1.00);
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
 border: 1px solid color: rgba(74,121,156,1.00);
	border-style: solid;
	border-width: 1px;
	border-radius: 4px;
	-webkit-box-shadow: 0 0px 0px;
	box-shadow: 0 0px 0px;
}

.dropdown-menu > li > a {
	clear: both;
	color: rgba(74,121,156,1.00);
	display: block;
	font-weight: bold;
	line-height: 1.42857;
	padding: 3px 20px;
	white-space: nowrap;
}

.navbar-nav > li > .dropdown-menu {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	margin-top: 2px;
}

.navbar-right .dropdown-menu {
	left: auto;
	right: auto;
}

.navbar {
	position: relative;
	min-height: 50px;
	border: 1px solid transparent;
	margin-bottom: 0px;
}

.navbar-default {
	background-color: transparent;
	border-color: transparent;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {
	background-color: rgba(255,255,255,1.00);
	color: rgba(74,121,156,1.00);
}

.navbar-brand {
	float: left;
	padding: 0px 0px;
	font-size: 18px;
	line-height: 20px;
	height: auto;
}

.navbar-brand, .navbar-nav > li > a {
	color: rgba(255,255,255,1.00);
}

.navbar-default .navbar-nav > li > a {
	color: rgba(255,255,255,1.00);
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: rgba(74,121,156,1.00);
	background-color: rgba(255,255,255,1.00);
	border-radius: 10px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: rgba(244,186,112,1.00);
	background-color: rgba(255,255,255,1.00);
	border-radius: 10px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: rgba(244,186,112,1.00);
	background-color: rgba(255,255,255,1.00);
	border-radius: 10px;
}

.navbar-inverse {
	background-image: -webkit-linear-gradient(top, #3c3c3c 0%, #222 100%);
	background-image: -o-linear-gradient(top, #3c3c3c 0%, #222 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3c3c3c), to(#222));
	background-image: linear-gradient(to bottom, #3c3c3c 0%, #222 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	background-repeat: repeat-x;
	border-radius: 4px;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .active > a {
	background-image: -webkit-linear-gradient(top, #080808 0%, #0f0f0f 100%);
	background-image: -o-linear-gradient(top, #080808 0%, #0f0f0f 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#080808), to(#0f0f0f));
	background-image: linear-gradient(to bottom, #080808 0%, #0f0f0f 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff080808', endColorstr='#ff0f0f0f', GradientType=0);
	background-repeat: repeat-x;
	-webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .25);
	box-shadow: inset 0 3px 9px rgba(0, 0, 0, .25);
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
}

.navbar-static-top, .navbar-fixed-top, .navbar-fixed-bottom {
	border-radius: 0;
}

.finalscoring_table tr .discard-cell {
}

@media (min-width: 768px) {

.navbar-right {
	font-size: large;
}

.navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: rgba(255,255,255,1.00);
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
}

.navbar-default .navbar-toggle {
	border-color: rgba(255,255,255,1.00);
	background-color: rgba(255,255,255,1.00);
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: rgba(74,121,156,1.00);
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: rgba(223, 234, 245, 1);
}

@media (max-width: 767px) {

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: rgba(255,255,255,1.00);
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: rgba(223, 234, 245, 1);
	background-color: transparent;
}

.navbar-default .navbar-nav .open .dropdown-menu > .active > a,  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #555;
	background-color: #e7e7e7;
}

.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
	color: #ccc;
	background-color: transparent;
}
}

.navbar .navbar-nav .open .dropdown-menu > .active > a,  .navbar .navbar-nav .open .dropdown-menu > .active > a:hover,  .navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #fff;
	background-image: -webkit-linear-gradient(top, #337ab7 0%, #2e6da4 100%);
	background-image: -o-linear-gradient(top, #337ab7 0%, #2e6da4 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#2e6da4));
	background-image: linear-gradient(to bottom, #337ab7 0%, #2e6da4 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff2e6da4', GradientType=0);
	background-repeat: repeat-x;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	color: #fff;
	background-color: rgba(74, 120, 156, 1);
}

nav ul li {
	list-style-type: none;
	padding-top: 8px;
	padding-bottom: 8px;
}

nav ul {
	padding-left: 0%;
}

nav ul li a {
	color: rgba(255,255,255,1.00);
	text-decoration: none;
}

.alert {
	text-shadow: 0 1px 0 rgba(255, 255, 255, .2);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25), 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25), 0 1px 2px rgba(0, 0, 0, .05);
}

.alert-success {
	background-image: -webkit-linear-gradient(top, #dff0d8 0%, #c8e5bc 100%);
	background-image: -o-linear-gradient(top, #dff0d8 0%, #c8e5bc 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#dff0d8), to(#c8e5bc));
	background-image: linear-gradient(to bottom, #dff0d8 0%, #c8e5bc 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdff0d8', endColorstr='#ffc8e5bc', GradientType=0);
	background-repeat: repeat-x;
	border-color: #b2dba1;
}

.alert-info {
	background-color: rgba(223, 234, 245, 1);
	border-color: rgba(223, 234, 245, 1);
}

.alert-warning {
	background-color: rgba(244,186,112,1.00);
	color: rgba(0,0,0,1.00);
}

.alert-warning .alert-link {
	color: rgba(156,119,72,1.00);
}

.alert-danger {
	background-image: -webkit-linear-gradient(top, #f2dede 0%, #e7c3c3 100%);
	background-image: -o-linear-gradient(top, #f2dede 0%, #e7c3c3 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f2dede), to(#e7c3c3));
	background-image: linear-gradient(to bottom, #f2dede 0%, #e7c3c3 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffe7c3c3', GradientType=0);
	background-repeat: repeat-x;
	border-color: #dca7a7;
}

.progress {
	background-image: -webkit-linear-gradient(top, #ebebeb 0%, #f5f5f5 100%);
	background-image: -o-linear-gradient(top, #ebebeb 0%, #f5f5f5 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#f5f5f5));
	background-image: linear-gradient(to bottom, #ebebeb 0%, #f5f5f5 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffebebeb', endColorstr='#fff5f5f5', GradientType=0);
	background-repeat: repeat-x;
}

.progress-bar {
	background-image: -webkit-linear-gradient(top, #337ab7 0%, #286090 100%);
	background-image: -o-linear-gradient(top, #337ab7 0%, #286090 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#286090));
	background-image: linear-gradient(to bottom, #337ab7 0%, #286090 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff286090', GradientType=0);
	background-repeat: repeat-x;
}

.progress-bar-success {
	background-image: -webkit-linear-gradient(top, #5cb85c 0%, #449d44 100%);
	background-image: -o-linear-gradient(top, #5cb85c 0%, #449d44 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#5cb85c), to(#449d44));
	background-image: linear-gradient(to bottom, #5cb85c 0%, #449d44 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff449d44', GradientType=0);
	background-repeat: repeat-x;
}

.progress-bar-info {
	background-image: -webkit-linear-gradient(top, #5bc0de 0%, #31b0d5 100%);
	background-image: -o-linear-gradient(top, #5bc0de 0%, #31b0d5 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#5bc0de), to(#31b0d5));
	background-image: linear-gradient(to bottom, #5bc0de 0%, #31b0d5 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff31b0d5', GradientType=0);
	background-repeat: repeat-x;
}

.progress-bar-warning {
	background-image: -webkit-linear-gradient(top, #f0ad4e 0%, #ec971f 100%);
	background-image: -o-linear-gradient(top, #f0ad4e 0%, #ec971f 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f0ad4e), to(#ec971f));
	background-image: linear-gradient(to bottom, #f0ad4e 0%, #ec971f 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0ad4e', endColorstr='#ffec971f', GradientType=0);
	background-repeat: repeat-x;
}

.progress-bar-danger {
	background-image: -webkit-linear-gradient(top, #d9534f 0%, #c9302c 100%);
	background-image: -o-linear-gradient(top, #d9534f 0%, #c9302c 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d9534f), to(#c9302c));
	background-image: linear-gradient(to bottom, #d9534f 0%, #c9302c 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9534f', endColorstr='#ffc9302c', GradientType=0);
	background-repeat: repeat-x;
}

.progress-bar-striped {
	background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}

.list-group {
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
	text-shadow: 0 -1px 0 #286090;
	background-image: -webkit-linear-gradient(top, #337ab7 0%, #2b669a 100%);
	background-image: -o-linear-gradient(top, #337ab7 0%, #2b669a 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#2b669a));
	background-image: linear-gradient(to bottom, #337ab7 0%, #2b669a 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff2b669a', GradientType=0);
	background-repeat: repeat-x;
	border-color: #2b669a;
}

.list-group-item.active .badge, .list-group-item.active:hover .badge, .list-group-item.active:focus .badge {
	text-shadow: none;
}

.panel {
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
}

.panel-default {
	border-color: rgba(198,205,210,1.00);
}

.panel-default > .panel-heading {
	background-color: rgba(216, 230, 245, 1);
	color: rgba(74,121,156,1.00);
}

.panel-primary > .panel-heading {
	background-image: -webkit-linear-gradient(top, #337ab7 0%, #2e6da4 100%);
	background-image: -o-linear-gradient(top, #337ab7 0%, #2e6da4 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#2e6da4));
	background-image: linear-gradient(to bottom, #337ab7 0%, #2e6da4 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff2e6da4', GradientType=0);
	background-repeat: repeat-x;
}

.panel-success > .panel-heading {
	background-image: -webkit-linear-gradient(top, #dff0d8 0%, #d0e9c6 100%);
	background-image: -o-linear-gradient(top, #dff0d8 0%, #d0e9c6 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#dff0d8), to(#d0e9c6));
	background-image: linear-gradient(to bottom, #dff0d8 0%, #d0e9c6 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdff0d8', endColorstr='#ffd0e9c6', GradientType=0);
	background-repeat: repeat-x;
}

.panel-info > .panel-heading {
	background-image: -webkit-linear-gradient(top, #d9edf7 0%, #c4e3f3 100%);
	background-image: -o-linear-gradient(top, #d9edf7 0%, #c4e3f3 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d9edf7), to(#c4e3f3));
	background-image: linear-gradient(to bottom, #d9edf7 0%, #c4e3f3 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9edf7', endColorstr='#ffc4e3f3', GradientType=0);
	background-repeat: repeat-x;
}

.panel-warning > .panel-heading {
	background-image: -webkit-linear-gradient(top, #fcf8e3 0%, #faf2cc 100%);
	background-image: -o-linear-gradient(top, #fcf8e3 0%, #faf2cc 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fcf8e3), to(#faf2cc));
	background-image: linear-gradient(to bottom, #fcf8e3 0%, #faf2cc 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcf8e3', endColorstr='#fffaf2cc', GradientType=0);
	background-repeat: repeat-x;
}

.panel-danger > .panel-heading {
	background-image: -webkit-linear-gradient(top, #f2dede 0%, #ebcccc 100%);
	background-image: -o-linear-gradient(top, #f2dede 0%, #ebcccc 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f2dede), to(#ebcccc));
	background-image: linear-gradient(to bottom, #f2dede 0%, #ebcccc 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffebcccc', GradientType=0);
	background-repeat: repeat-x;
}

.well {
	background-image: -webkit-linear-gradient(top, #e8e8e8 0%, #f5f5f5 100%);
	background-image: -o-linear-gradient(top, #e8e8e8 0%, #f5f5f5 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#f5f5f5));
	background-image: linear-gradient(to bottom, #e8e8e8 0%, #f5f5f5 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8e8e8', endColorstr='#fff5f5f5', GradientType=0);
	background-repeat: repeat-x;
	border-color: #dcdcdc;
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .05), 0 1px 0 rgba(255, 255, 255, .1);
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, .05), 0 1px 0 rgba(255, 255, 255, .1);
}

.carousel-caption {
	left: 20%;
	padding-bottom: 50px;
	right: 20%;
}

/* end - bootstrap theme */

/*--- basics ---*/
body {
	margin: 0;
	background-color: rgba(252,254,253,1.00);
}

body, td, th {
	color: #0A0A0A;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

h1 {
	color: rgba(74,121,156,1.00);
}

h2 {
	color: rgba(244,186,112,1.00);
}

h3 {
	color: rgba(74,121,156,1.00);
}

h4 {
	color: rgba(244,186,112,1.00);
}

h5 {
	color: rgba(74,121,156,1.00);
}

header {
	width: 100%;
	background-color: rgba(74,121,156,1.00);
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 15px;
	padding-right: 15px;
	position: fixed;
	z-index: 2000;
	top: 0px;
}

footer {
	clear: both;
	background-color: rgba(53,58,61,1.00);
	width: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
}

#pagewrapper {
	width: 100%;
	margin-top: 114px;
}

#mainwrapper {
	width: 90%;
	overflow: auto;
	margin-left: auto;
	margin-right: auto;
}

.footerwrapper {
	width: 80%;
	overflow: auto;
	margin-left: 10%;
}

@media (max-width: 767px) {

.footerwrapper {
	width: 90%;
	overflow: auto;
	margin-left: 5%;
}
}

@media (max-width: 480px) {

.footerwrapper {
	width: 96%;
	overflow: auto;
	margin-left: 2%;
}
}

.footerwrapper nav {
	text-align: left;
	padding-top: 6px;
	padding-bottom: 12px;
	padding-right: 2%;
	font-size: small;
	font-weight: 400;
}

@media (max-width: 480px) {

.footerwrapper nav {
	text-align: center;
}
}

.footerwrapper nav a {
	text-decoration: none;
	color: rgba(255,255,255,1.00);
	font-size: medium;
}

.footerwrapper nav a:hover {
	text-decoration: none;
	color: rgba(74, 120, 156, 1);
	font-size: medium;
}

.slider_wrapper {
	width: 100%;
}

.footer-logo {
	width: 33%;
	float: left;
	padding-left: 2%;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: right;
}

@media (max-width: 480px) {

.footer-logo {
	width: 74%;
	float: left;
	padding-left: 2%;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: right;
}
}

.sign-up-banner {
	border-width: 0px;
	border-style: none;
	border-radius: 0px;
}

.row.match-cols-home {
	overflow: hidden;
}

.row.match-cols-home [class*="col-"] {
	margin-bottom: -99999px;
	padding-bottom: 99999px;
	padding-top: 10px;
	width: 46%;
	margin-left: 2%;
	margin-right: 2%;
	border-radius: 0px;
}

@media (max-width: 768px) {

.row.match-cols-home [class*="col-"] {
	margin-top: 10px;
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
}
}

/*--- tables ---*/

.results_table {
	border: 1px solid rgba(53,58,61,1.00);
	border-collapse: collapse;
	background-color: #FFFFFF;
}

.results_table th, .results_table td {
	color: #171717;
	border: 1px dotted #666;
	padding: 0.2em;
}

.results_table th[scope=col] {
	color: #333333;
	background-color: rgba(244,186,112,1.00);
	border-bottom: 2px solid rgba(53,58,61,1.00);
	border-right: 2px solid rgba(53,58,61,1.00);
}

.results_table th+th[scope=col] {
	color: #fff;
	background-color: rgba(74,121,156,1.00);
}

.results_table tr:hover td {
	background-color: rgba(74,121,156,1.00);
	color: #fff;
}

.results_table caption {
	caption-side: top;
	font-size: 0.9em;
	font-style: italic;
	text-align: right;
	padding: 0.5em 0;
}

.agegraded_table {
	border: 1px solid rgba(53,58,61,1.00);
	border-collapse: collapse;
	background-color: #FFFFFF;
}

.agegraded_table th, .agegraded_table td {
	color: rgba(53,58,61,1.00);
	border: 1px dotted #666;
	padding: 0.2em;
	font-size: 0.9em;
}

.agegraded_table th[scope=col] {
	color: #fff;
	background-color: rgba(74,121,156,1.00);
	border-bottom: 2px solid #333;
	border-right: 2px solid rgba(53,58,61,1.00);
	font-size: 0.8em;
}

.agegraded_table th+th[scope=col] {
	color: #fff;
	background-color: rgba(244,186,112,1.00);
}

.agegraded_table th+th+th[scope=col] {
	color: #fff;
	background-color: rgba(74,121,156,1.00);
}

.agegraded_table tr:hover td {
	background-color: rgba(74,121,156,1.00);
	color: #fff;
}

.agegraded_table caption {
	caption-side: top;
	font-size: 0.9em;
	font-style: italic;
	text-align: right;
	padding: 0.5em 0;
}

.finalscoring_events_table {
	border: 2px solid rgba(53,58,61,1.00);
	border-collapse: collapse;
	background-color: #FFFFFF;
	padding: 0.4em;
}

.finalscoring_events_table th, .finalscoring_events_table td {
	color: rgba(53,58,61,1.00);
	border: 1px dotted #666;
	padding: 0.4em;
	font-size: 1em;
}

.finalscoring_events_table th[scope=col] {
	color: #fff;
	background-color: rgba(74,121,156,1.00);
	border-bottom: 2px solid rgba(53,58,61,1.00);
	border-right: 2px solid rgba(53,58,61,1.00);
	font-size: 1em;
}

.finalscoring_events_table caption {
	caption-side: top;
	font-size: 0.9em;
	font-style: italic;
	text-align: right;
	padding: 0.5em 0;
}

.finalscoring_table {
	border: 1px solid rgba(53,58,61,1.00);
	border-collapse: collapse;
	background-color: #FFFFFF;
}

.finalscoring_table th, .finalscoring_table td {
	color: rgba(53,58,61,1.00);
	border: 1px dotted #666;
	padding: 0.2em;
	font-size: 0.9em;
}

.finalscoring_table th[scope=col] {
	color: #fff;
	background-color: rgba(74,121,156,1.00);
	border-bottom: 2px solid rgba(53,58,61,1.00);
	border-right: 2px solid rgba(53,58,61,1.00);
	font-size: 0.8em;
}

.finalscoring_table tr:hover td {
	background-color: rgba(74,121,156,1.00);
	color: #fff;
}

.finalscoring_table tr .discard-cell {
	color: rgba(159,159,159,1.00);
}

.finalscoring_table caption {
	caption-side: top;
	font-size: 0.9em;
	font-style: italic;
	text-align: right;
	padding: 0.5em 0;
}

.finalscoring_events_table tr td .glyphicon.glyphicon-new-window {
	color: rgba(53,58,61,1.00);
	float: right;
	padding-left: 10px;
	padding-top: 2px;
	font-size: 12px;
}

.results-box {
	border-right: 2px dotted rgba(74,121,156,1.00);
	border-bottom: none;
}

.vertical-center {
	min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
	min-height: 100vh; /* These two lines are counted as one :-)       */
	display: flex;
	align-items: center;
}

@media (max-width: 768px) {

.results-box {
	border-right: none;
	border-bottom: 2px dotted rgba(74,121,156,1.00);
}
}